## lg-base 17-1

=== debian/changelog ===
lg-base (17-1) frozen unstable; urgency=low

  * New upstream release.

 -- Christian Schwarz <schwarz@debian.org>  Sat, 3 May 1997 15:47:16 +0200

lg-base (16-1) unstable; urgency=low

  * New upstream release.

 -- Christian Schwarz <schwarz@debian.org>  Sun, 13 Apr 1997 00:58:57 +0200

lg-base (15-1) unstable; urgency=low

  * New upstream release.

 -- Christian Schwarz <schwarz@debian.org>  Tue, 4 Mar 1997 23:04:39 +0100

lg-base (14-1) unstable; urgency=low

  * New upstream release.

 -- Christian Schwarz <schwarz@debian.org>  Sun, 2 Feb 1997 14:49:43 +0100

lg-base (13-1) unstable; urgency=low

  * Initial Release.

 -- Christian Schwarz <schwarz@debian.org>  Sat, 1 Feb 1997 16:32:43 +0100

Local variables:
mode: debian-changelog
End:
