=== debian/control ===
Source: lg-base
Section: doc
Priority: optional
Maintainer: Christian Schwarz <schwarz@debian.org>
Standards-Version: 2.1.3.0

Package: lg-base
Architecture: all
Depends: journal
Recommends: www-browser | httpd
Suggests: lg-issues
Description: Linux Gazette: Online Magazine covering Linux
 This is the base package of Linux Gazette, an online magazine covering
 linux.
 .
 The Linux Gazette is a member of the Linux Documentation Project and
 was initiated by John M. Fisk. The new editor of the magazine is
 Marjorie L. Richardson.
